Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 14:04:24 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return taher hussain ratlami                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Taher Hussain Ratlami ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:53 PM, 21st Apr                     taher hussain ratlami                    hi           05:54 PM, 21st Apr                   Sohaib                   Hi  Hussain ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:54 PM, 21st Apr                     taher hussain ratlami                    I have 2 products i want to change the sizes for them           05:54 PM, 21st Apr                     taher hussain ratlami                    8252887722           05:54 PM, 21st Apr                     taher hussain ratlami                    hello r u still connected?           05:56 PM, 21st Apr                     taher hussain ratlami                    hello shoaib           05:57 PM, 21st Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:57 PM, 21st Apr                     taher hussain ratlami                    ok           05:57 PM, 21st Apr                     taher hussain ratlami                    hello how much for details ?           05:59 PM, 21st Apr                     taher hussain ratlami                    *time           06:00 PM, 21st Apr                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (maxfashion) store across the KW.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (maxfashion) store in the KW.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           06:02 PM, 21st Apr                   Sohaib                   Is there anything else I can help you with?           06:03 PM, 21st Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:04 PM, 21st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2434716